QGIS Application - Bug report #16208
Curved arrow checkbox tooltip is wrong

2017-02-19 08:18 AM - Anita Graser

Status: Closed
Priority: Normal
Assignee:

Category: GUI

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 24118

Description

The tooltip describes some other function.
Associated revisions

Revision d2067379 - 2017-02-20 11:40 PM - Nyall Dawson

Remove invalid tooltip from arrow symbol widget (fix #16208)

History

#1 - 2017-02-19 09:01 AM - Harrissou Santanna

Actually, it's not the "curved arrows" checkbox; it's the arrow widget itself, hence all of its parameters (see

https://github.com/qgis/qgis3_UIX discussion/issues/28)

#2 - 2017-02-19 09:38 AM - Anita Graser

Well, the 'repeat arrow on each segment' option has a correct tooltip.

#3 - 2017-02-20 02:35 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"d2067379f3e46d9bbbd2c2ed0e3fb0ac6639eac3".
